Subject: thanks (fwd)

From: Victor Guest <[email-masked]>
Date: Sun, 19 Jul 1998 23:20:37 WST

ORIGINALLY From [email-masked] Sun, 19 Jul 1998 23:15:25 WST remote from eepo

Hi Vic,
	Thank you for including me in the discussions. They are valuable
information.
I am keen to learn about the ins and outs of managing rain water collection
and storage. Is the contact with metal influence detrimental?  Are the
plastic containers emitting poisonous influences into the drinking water
while in storage?
If you can point to a source of intelligent discussion I would love to get
info. Thanks Bob.